This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136103 - A feature request to make GUI for rsync
A feature request to make GUI for rsync
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rsync (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 17:35 EDT by bednar
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 15:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bednar 2004-10-17 17:35:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040612 Firefox/0.8

Description of problem:
I propose to write GUI for a synchronisation tool as rsync (like
Mandrakesoft DrakSync). Maybe it is possible to prepare DrakSync rpms
for fedora if legal/licence aspects allow for it. It is pretty useful
software (DrakSync) and there is lack of similar functionality in Fedora.


Version-Release number of selected component (if applicable):
any

How reproducible:
Always

Steps to Reproduce:
1.Have to sync some files
2.Write custom bash script using Rsync in both ways 
3.
    

Actual Results:  Wated time

Expected Results:  Nice, powerfull, reliable GUI for rsync :)

Additional info:
Comment 1 Jay Fenlason 2004-10-18 15:52:58 EDT
This sounds like a great thing to add to Fedora Extras.  Once you've 
written it, and gotten feedback on how valuable/useful/needed/etc it 
is, you can then ask to have it moved from Fedora Extras to Fedora 
Core.  Have fun. 

Note You need to log in before you can comment on or make changes to this bug.